i not sure about this...

Discussion in '3DS - Flashcards & Custom Firmwares' started by darksweet, Oct 17, 2014.

  1. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009
    i got the GATEWAY OMEGA 2.4b installed in 3ds and dstwo is running fine now in 8.1 something firmware, now the confusing for me (at least) i want to update the emunand to 9.x firmware (YES I DON' T HAVE YET THE GATEWAY CART still coming this end month) can i update it now with out the GATEWAY cart just to prepare it...
     
  2. ieatpixels

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    gateway won't work for you, sorry.
     
  3. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009
    even if i use the classic mode for a moment? to use my exiting game carts?
     
  4. IronClouds

    IronClouds GBAtemp's Pok├ębro

    Member
    1,019
    460
    May 8, 2010
    United States
    Gateway will only work on firmwares v4.1-4.5, so it'd be of no use to you. Sorry, bud. :>
     
  5. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009
    im in 4.5 firmware i'm asking about to update my emunand 8.1 to 9.xx without the actually GATEWAY CART
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,478
    Sep 23, 2013
    you cant even run 8.1 emunand without having the gateway card.....so i have no idea what you have done there
     
  7. vassildador

    vassildador Advanced Member

    Newcomer
    86
    20
    Dec 21, 2013
    Belgium
    Unfortunately since 2.3b it requires the gateway cart to be inserted to start classic mode iirc. As 9.0 doesnt work < 2.4 Im afraid you're out of luck for the time being.
     
  8. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,921
    1,211
    Aug 20, 2013
    straya m8
    Pretty sure there is some DRM measure that doesn't let you boot to "Gateway Mode" without the cart inserted.

    If you hold L after you press "DS Profile Settings" you should still see the gateway menu and you can go about your business ***i think*** Don't have my console to try.
     
  9. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009
    wait classic mode works without the cart in 8.1 just press the X button, right? im sure about that im playing BRAVELY DEFAULT NTSC to may PAL 3ds...using 8.1 emunand, here im going to use the eshop or the that pop-up udate question im having in emunand mode to update my emunand to emunand 9.xx
     
  10. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    older gateway versions could be booted without the red card (the clones basically still use those old versions), but those versions don't support 8.1 emunand, so in order to update from 8.1 to 9.0 you need the lastest version 2.4b, but as stated already, you can't boot that version up without the card
    so wait for it to arrive
    you could try installing 9.0 using an older gateway version and wait for your card to arrive, so you can actually use it, but I would highly advise not to do that, who knows, you might end up updating your sysNAND

    edit:
    no, never update this way, only via settings, after you are sure, that you really are in emunand
     
  11. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009
    ol so the best way/advise is wait for my gateway gonna do that thanks alot
     
  12. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    yes, if you update now, you won't be able to boot into emunand anymore unless you have the red gateway card
    also, as I already mentioned, never update emunand via eshop or update popup, it will send you back to sysNAND and you end up updating it instead of emuNAND, always boot up emuNAND, go to settings, DON'T leave settings, but update directly via settings after you made sure, that it says "GW" before your firmware version
     
  13. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,478
    Sep 23, 2013
    yeah, its possible you dont even have emunand set up yet, you can play games region free using the gateway launcher, you just cant use 8.x+ or 7.x encrypted games (like smash bros) without setting up emunand and updating to 7.x+....and to boot into gateway or classic mode 7.2+ you need to insert the gateway card
     
  14. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,453
    590
    Dec 24, 2013
    United States
    What does it say your 3ds firmware version is in settings? 8.1 emunand won't even boot with out the gateway inserted.
     
  15. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009

    i can't enter the setting anymore so i can't check it, sorry not much help, but for the last thing i update to that firmware
     
  16. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,453
    590
    Dec 24, 2013
    United States
    If you can't enter settings but can boot emunand you're on 7.2 then. Pretty sure that's when Nintendo added the 7.x encryption to the settings app.
     
  17. darksweet
    OP

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    194
    47
    Mar 15, 2009

    i take that..
     
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France

    You can on classic mode, only some features will not work according to them (I still don't know which ones)
    [​IMG]